---
GRAV:
  FRONTMATTER_ERROR_PAGE: "---\npealkiri: %1$s\n---\n\n# Viga: vigane Frontmatter'i\n\nasukoht: `%2$s`\n\n**%3$s**\n\n```\n%4$s\n```"
  INFLECTOR_PLURALS:
    '/(octop|vir)us$/i': '\1i'
  INFLECTOR_SINGULAR:
    '/^(ox)en/i': '\1'
    '/(alias|status)es$/i': '\1'
    '/(shoe)s$/i': '\1'
    '/(o)es$/i': '\1'
    '/(bus)es$/i': '\1'
    '/(x|ch|ss|sh)es$/i': '\1'
    '/(tive)s$/i': '\1'
    '/(hive)s$/i': '\1'
  INFLECTOR_UNCOUNTABLE:
    - 'equipment'
    - 'informatsioon'
    - 'riis'
    - 'raha'
    - 'species'
    - 'series'
    - 'kala'
    - 'lammas'
  INFLECTOR_IRREGULAR:
    'person': 'inimesed'
    'man': 'mees'
    'child': 'lapsed'
  INFLECTOR_ORDINALS:
    'default': '.'
    'first': '.'
    'second': '.'
    'third': '.'
  NICETIME:
    NO_DATE_PROVIDED: Kuupäev määramata
    BAD_DATE: Vigane kuupäev
    AGO: tagasi
    FROM_NOW: praegusest
    JUST_NOW: just nüüd
    SECOND: sekund
    MINUTE: minut
    HOUR: tundi
    DAY: päev
    WEEK: nädal
    MONTH: kuu
    YEAR: aasta
    DECADE: 10 aastat
    SEC: sek
    MIN: min
    HR: t
    WK: näd
    MO: k.
    YR: a.
    DEC: dekaad
    SECOND_PLURAL: sekundit
    MINUTE_PLURAL: minutit
    HOUR_PLURAL: tundi
    DAY_PLURAL: päeva
    WEEK_PLURAL: nädalat
    MONTH_PLURAL: kuud
    YEAR_PLURAL: aastat
    DECADE_PLURAL: dekaadi
    SEC_PLURAL: sekundit
    MIN_PLURAL: min
    HR_PLURAL: t
    WK_PLURAL: näd
    MO_PLURAL: kuud
    YR_PLURAL: aastat
    DEC_PLURAL: dek.
  FORM:
    VALIDATION_FAIL: '<b>Kinnitamine nurjus:</b>'
    INVALID_INPUT: 'Vigane sisend:'
    MISSING_REQUIRED_FIELD: 'Nõutud väli puudub:'
  MONTHS_OF_THE_YEAR:
    - 'jaanuar'
    - 'veebruar'
    - 'märts'
    - 'aprill'
    - 'mai'
    - 'juuni'
    - 'juuli'
    - 'august'
    - 'september'
    - 'oktoober'
    - 'november'
    - 'detsember'
  DAYS_OF_THE_WEEK:
    - 'esmaspäev'
    - 'teisipäev'
    - 'kolmapäev'
    - 'neljapäev'
    - 'reede'
    - 'laupäev'
    - 'pühapäev'
  CRON:
    EVERY: iga
    EVERY_HOUR: iga tund
    EVERY_MINUTE: iga minut
    EVERY_DAY_OF_WEEK: iga nädala päev
    EVERY_MONTH: iga kuu
    TEXT_PERIOD: Iga <b />
    ERROR1: Silt %s pole toetatud!
    ERROR2: Vale elementide arv
    ERROR3: jqCron seadetes peaks olema määratud jquery_element
    ERROR4: Tundmatu väljend
